{
  "paths": [
    {
      "_path": "lib/R/library/splines2/CITATION",
      "path_type": "hardlink",
      "sha256": "22853e80e851a28c983575e2be2f173ae82ef0b5d7b08b82351390e4f41ee587",
      "size_in_bytes": 392
    },
    {
      "_path": "lib/R/library/splines2/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "71184eb31f9a7a24e9fa6f0e1ee59219b010caaf4a9426b98c7d2317882bc5b6",
      "size_in_bytes": 1718
    },
    {
      "_path": "lib/R/library/splines2/INDEX",
      "path_type": "hardlink",
      "sha256": "402fbf5ec7af4066b8654918f77f061168462f2dac2043bb8a07279bf328ffea",
      "size_in_bytes": 807
    },
    {
      "_path": "lib/R/library/splines2/MD5",
      "path_type": "hardlink",
      "sha256": "05dcbb3844fe738b9645a5deb111bc956b3d6eb57dbc9676a2e9828916167aff",
      "size_in_bytes": 4339
    },
    {
      "_path": "lib/R/library/splines2/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6c6e5a0da96302665bf4650d1c90a7300c1e21ccd637d2b13c8b2729c1e9f59c",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/R/library/splines2/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/splines2/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "357532c89b0887647cbed91129b7a1077da73e9bdc4294417c33952d7595a4d6",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/R/library/splines2/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ae6cbb2b952c4fd88e510f049038c25fe8a700bfed2f3d0dddc6d4848d77b559",
      "size_in_bytes": 349
    },
    {
      "_path": "lib/R/library/splines2/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "10a55b4cca504f910051648f68c0c83c5ce9c8fad61e3d580a341fa075e2ca02",
      "size_in_bytes": 352
    },
    {
      "_path": "lib/R/library/splines2/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "db660e2d80b254db28bf7c9b9d9b67f70f23c96ae7d3966e69e6dd379f4da11c",
      "size_in_bytes": 1333
    },
    {
      "_path": "lib/R/library/splines2/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "6b4edfa530e06cf7d6743fdb237f675bf38f0b3094dd4a0bca5d67c671e79ef7",
      "size_in_bytes": 243
    },
    {
      "_path": "lib/R/library/splines2/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "eef49b0dccc63f0175ae1a08e2bb2e1fad494686eb496df26e595cf3b3fd0458",
      "size_in_bytes": 1103
    },
    {
      "_path": "lib/R/library/splines2/NEWS.md",
      "path_type": "hardlink",
      "sha256": "619f990a3de4f9d8f2fadf248c0c5546be8824028adf5b9a9515f47033e0338c",
      "size_in_bytes": 4663
    },
    {
      "_path": "lib/R/library/splines2/R/splines2",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/splines2/R/splines2.rdb",
      "path_type": "hardlink",
      "sha256": "25aa16c15016ce17e92bf014b319527979d93dbb32caa0592a80833ac59a794e",
      "size_in_bytes": 45469
    },
    {
      "_path": "lib/R/library/splines2/R/splines2.rdx",
      "path_type": "hardlink",
      "sha256": "4ebf1a5175814a6ba5ea65e630691927e541f3dfda7d4e8915a92e4e85ac0d9f",
      "size_in_bytes": 856
    },
    {
      "_path": "lib/R/library/splines2/bib/splines2.bib",
      "path_type": "hardlink",
      "sha256": "e0c648fbf602649b8538b702287adfbbd0165571029a0069f7f4fb13644c8161",
      "size_in_bytes": 2435
    },
    {
      "_path": "lib/R/library/splines2/doc/index.html",
      "path_type": "hardlink",
      "sha256": "45ac28b003a4a1a91618ff205a2ecc5d583c971c49e13f59468e3ba803717806",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.R",
      "path_type": "hardlink",
      "sha256": "8f6bdd1bdb4ccecc7b235cd7934d0f53cb85fed1f573fd142af9c57e35dfa5d8",
      "size_in_bytes": 6436
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.Rmd",
      "path_type": "hardlink",
      "sha256": "8f29ff8797ac5a37a81a15a4fd28b57796ef7df48a932a2545b7a53f1bc12e60",
      "size_in_bytes": 14097
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-intro.html",
      "path_type": "hardlink",
      "sha256": "daccbd892ba53cc8ff85e1b3e4be8d369e7ab70533db402ae60b3a29aa72582f",
      "size_in_bytes": 820973
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-wi-rcpp.Rmd",
      "path_type": "hardlink",
      "sha256": "5055cea26350c6f58b69f196923e1cea0654018aff44b4a678a3a9a9eba9b646",
      "size_in_bytes": 6292
    },
    {
      "_path": "lib/R/library/splines2/doc/splines2-wi-rcpp.html",
      "path_type": "hardlink",
      "sha256": "220fbadd900d056e054c8215526e6a9f353131f858ad605188ac2f5649917fbe",
      "size_in_bytes": 28984
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-bSpline.R",
      "path_type": "hardlink",
      "sha256": "9a39154672bc4634a9e43169fac39a10b4d03b705c8a6c73e651f3c03146c335",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-bernsteinPoly.R",
      "path_type": "hardlink",
      "sha256": "92a84f4dd9916270280f99a9723a227678ad5d7d32515ccf6163c9d69fdecae4",
      "size_in_bytes": 1404
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-cSpline.R",
      "path_type": "hardlink",
      "sha256": "1c44307e7b5c41f79bd0a210f012606e4a50cf555cdcea6c65594f5e5e5d467e",
      "size_in_bytes": 1050
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-dbs.R",
      "path_type": "hardlink",
      "sha256": "31bc55079a3755726b25c46cc6f70c99534b089ccca89070037dcc6af3d831f8",
      "size_in_bytes": 497
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-deriv.R",
      "path_type": "hardlink",
      "sha256": "1f73713f48fbe1cceccbb3e4c1b6fb0b5902d288a7089862405e04cb5070eb4d",
      "size_in_bytes": 1586
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-iSpline.R",
      "path_type": "hardlink",
      "sha256": "186bf2c7cb12347febf4cc6a98af23d424c5eed4f2eb1cd59285b25d76efef4d",
      "size_in_bytes": 592
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-ibs.R",
      "path_type": "hardlink",
      "sha256": "d91218f3255edb5d3f1c755d2201db072b85b9ea620913446479da02ef023ded",
      "size_in_bytes": 704
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-knots.R",
      "path_type": "hardlink",
      "sha256": "7e81307f03fd4cd79d8c3efee46834b6475d522e333c775d7e1aa7d08582eb4f",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-mSpline.R",
      "path_type": "hardlink",
      "sha256": "9f8bb53fbeb513db9c88c5477812efd4f2999ba9c3e27040a6b52def04b0d447",
      "size_in_bytes": 1752
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-naturalSpline.R",
      "path_type": "hardlink",
      "sha256": "ecfd04216d94cb22da77a74923d19cc128f7aa16cb48a267612aa3bfec71df79",
      "size_in_bytes": 952
    },
    {
      "_path": "lib/R/library/splines2/examples/ex-predict.R",
      "path_type": "hardlink",
      "sha256": "c5ff26f2469451e59446c259b86f4c7bbd56cc1a808ea5e49f0dd1145d26ac18",
      "size_in_bytes": 634
    },
    {
      "_path": "lib/R/library/splines2/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9f2e8e991be722598af5cfd62b47bb422ebbea094724ac801d7416237104d8ea",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/splines2/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "26c62712d243b46ff9437cbb85efb48b7309d713a2f2876232c7a1b2423e9ab3",
      "size_in_bytes": 275
    },
    {
      "_path": "lib/R/library/splines2/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f9a98a4e3fccafabdb6265ec48c1d62e41a3f14da162b459c1417e608e55f796",
      "size_in_bytes": 213
    },
    {
      "_path": "lib/R/library/splines2/help/splines2.rdb",
      "path_type": "hardlink",
      "sha256": "c4a4595244de2089db64dd00df142f763667df432947e5cfd43772f504605e48",
      "size_in_bytes": 47268
    },
    {
      "_path": "lib/R/library/splines2/help/splines2.rdx",
      "path_type": "hardlink",
      "sha256": "173113095e0efa9b136531979118129376e12922ef2949d2343604b82e547f92",
      "size_in_bytes": 399
    },
    {
      "_path": "lib/R/library/splines2/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f729531f14767b96ab8f788d7143603808da16b28f34837fd2d946981625fe55",
      "size_in_bytes": 5646
    },
    {
      "_path": "lib/R/library/splines2/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/splines2/html/bSpline.html",
      "path_type": "hardlink",
      "sha256": "67d2df2d71e65150f63e4d5ecb70cb34f9d94176635d4cab30caf0c138ecc0ed",
      "size_in_bytes": 4650
    },
    {
      "_path": "lib/R/library/splines2/html/bernsteinPoly.html",
      "path_type": "hardlink",
      "sha256": "7ed805009de26d19eb5b3dac4374a4629225d948f525a5e9afb979c982730487",
      "size_in_bytes": 4100
    },
    {
      "_path": "lib/R/library/splines2/html/cSpline.html",
      "path_type": "hardlink",
      "sha256": "5c5906af992d3e5896ac4584fc6d144e2a3bab66975a988ae0a2a6467d22b8fe",
      "size_in_bytes": 5896
    },
    {
      "_path": "lib/R/library/splines2/html/dbs.html",
      "path_type": "hardlink",
      "sha256": "8daad54aec560dc93eba2709420bf1e073e5fb58f25d0217af94f03f56a3465c",
      "size_in_bytes": 4763
    },
    {
      "_path": "lib/R/library/splines2/html/deriv.html",
      "path_type": "hardlink",
      "sha256": "076e3e947d44d2ba9fc12694b39d74d7bb7a32b0483a7ae66bfdc54d95f2e89a",
      "size_in_bytes": 4585
    },
    {
      "_path": "lib/R/library/splines2/html/iSpline.html",
      "path_type": "hardlink",
      "sha256": "78f696a76997e6ac2e88aabc3a594e6a9e420de76dce885b611279f7dc4186cf",
      "size_in_bytes": 4879
    },
    {
      "_path": "lib/R/library/splines2/html/ibs.html",
      "path_type": "hardlink",
      "sha256": "2f74b50ce5ec2920d6791ec262271390aa6f3346e94a38b73247280ed7c06d23",
      "size_in_bytes": 4478
    },
    {
      "_path": "lib/R/library/splines2/html/knots.html",
      "path_type": "hardlink",
      "sha256": "16f5a9e287220e9340cf1d67fa77a73757e5cd29de907b35fa9f217c2a60e5d2",
      "size_in_bytes": 2674
    },
    {
      "_path": "lib/R/library/splines2/html/mSpline.html",
      "path_type": "hardlink",
      "sha256": "5557b82213fbe3aeb0309056da2b30cbef3c120062e93d579edf85f95201c175",
      "size_in_bytes": 7680
    },
    {
      "_path": "lib/R/library/splines2/html/naturalSpline.html",
      "path_type": "hardlink",
      "sha256": "25e1d881fcc5dae0101206c53b1a1d181f900e524ebcda63b4e67ff79850bbac",
      "size_in_bytes": 5794
    },
    {
      "_path": "lib/R/library/splines2/html/predict.html",
      "path_type": "hardlink",
      "sha256": "21d3710641a76548248f6526e4a5c80e25b33362da84d6eb1b3a60879351de24",
      "size_in_bytes": 3266
    },
    {
      "_path": "lib/R/library/splines2/html/splines2.html",
      "path_type": "hardlink",
      "sha256": "78499b9cac99f65dc5d7e1fec6a7a5cd3ce8de433dd6cbf4e0f97faed0ab0c9f",
      "size_in_bytes": 2001
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo.h",
      "path_type": "hardlink",
      "sha256": "88f25cb8dd1fff335173c7dee7b918ed1122b02e3606b8903a376743cbbd3277",
      "size_in_bytes": 1046
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/BSpline.h",
      "path_type": "hardlink",
      "sha256": "694dce3f88f1a2d17ce29addb43b6dd26e054fd2a55ba6497516f1d450c677f5",
      "size_in_bytes": 8012
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/BernsteinPoly.h",
      "path_type": "hardlink",
      "sha256": "74801c3cb14ba56086f6833a587d25adeb5823154b229f2cd2d4728129bd80ed",
      "size_in_bytes": 9705
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/CSpline.h",
      "path_type": "hardlink",
      "sha256": "9c32fb396b63586580cac337e73e07f751a4032f31d65f1cb650ece5a3a917f0",
      "size_in_bytes": 3961
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/ISpline.h",
      "path_type": "hardlink",
      "sha256": "5dca22c63d44acd0f9e7da8e0c671255d7761dc0f7d4adfe8c2ccb698145344c",
      "size_in_bytes": 3423
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/MSpline.h",
      "path_type": "hardlink",
      "sha256": "c6a5e25c601d5a3b2810fa9f7b58d9c6b14f283a7856e663000eba94f2673ae7",
      "size_in_bytes": 8168
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/NaturalSpline.h",
      "path_type": "hardlink",
      "sha256": "8c013fbedcfce44dc3a172a8a427c6b1c7937f26bd2e3b62970f2a4ae314872c",
      "size_in_bytes": 14367
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/PeriodicMSpline.h",
      "path_type": "hardlink",
      "sha256": "6fee91d5e117799ef65c4a68a8f654baea0ac2b0c6af4c2808c9260612624afd",
      "size_in_bytes": 17188
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/SplineBase.h",
      "path_type": "hardlink",
      "sha256": "294f78ad3b94df44be1ee0d0c855bd7fa09711f53c0b46f8805de09769bf92a3",
      "size_in_bytes": 14323
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/common.h",
      "path_type": "hardlink",
      "sha256": "17037455328c1cfa38f730144a67425f873d98003f8f1c394660b132f82197dc",
      "size_in_bytes": 951
    },
    {
      "_path": "lib/R/library/splines2/include/splines2Armadillo/utils.h",
      "path_type": "hardlink",
      "sha256": "3383be25e3cabc2cdbb3c81d9ce17155800ef7d1bb3c0862c5a8d58988b778c5",
      "size_in_bytes": 6027
    },
    {
      "_path": "lib/R/library/splines2/libs/x64/splines2.dll",
      "path_type": "hardlink",
      "sha256": "e01bb9c1ea7d82644bae7fb5101f6d884d44a1521453154b48482af519dacd4d",
      "size_in_bytes": 335360
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-bSpline.R",
      "path_type": "hardlink",
      "sha256": "8fed18834d92b3cd437b51560364be838402ec40a1409607dfe430b3dd77d4f1",
      "size_in_bytes": 4518
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-bernsteinPoly.R",
      "path_type": "hardlink",
      "sha256": "3b9852caf9c2d8de52f6d9eaf7f64bb0557dc5462955fdd930c6a08ecb062251",
      "size_in_bytes": 5954
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-cSpline.R",
      "path_type": "hardlink",
      "sha256": "14022c2b6dc84564169f1bbea7e684b111ed7420a111eeba303bd02cee076478",
      "size_in_bytes": 5745
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-dbs.R",
      "path_type": "hardlink",
      "sha256": "46ced70a4624fa816b6f51eccd98d9b72bcfb1602f28f2d31a7b586b3a61a327",
      "size_in_bytes": 6319
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-deriv.R",
      "path_type": "hardlink",
      "sha256": "34f36206adffb1264346e5388b8609f8c8cfc4399835602e48a831d94f6cc992",
      "size_in_bytes": 5673
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-iSpline.R",
      "path_type": "hardlink",
      "sha256": "22e3b34c823e99a6f5c8a636dd16e81e1596a8bcd17e70d80cd3b48999a39b1e",
      "size_in_bytes": 4632
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-ibs.R",
      "path_type": "hardlink",
      "sha256": "2b2ac71623765c85bb2ad9fc0b50d3b2031cf336dbfa69441c5fb867d1ac2cca",
      "size_in_bytes": 6055
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-knots.R",
      "path_type": "hardlink",
      "sha256": "7cc59f7a9218dca7ac939afd43309a730c4680793f291144d47e1e7285075a64",
      "size_in_bytes": 1611
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-mSpline.R",
      "path_type": "hardlink",
      "sha256": "26b047f062ca30ce5068b67b0abf3e1e388819c8335c1bc8de45c77858ad612d",
      "size_in_bytes": 17519
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-naturalSpline.R",
      "path_type": "hardlink",
      "sha256": "64532a4463b6cf87b4bc6780f5c5edcd8a1c6cf7946cee596e9687f3ea3e1561",
      "size_in_bytes": 4243
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-predict.R",
      "path_type": "hardlink",
      "sha256": "f7716f3f0a3e50a4583d260af06f336afed1af6b304abc8dce2e0c578a443927",
      "size_in_bytes": 1085
    },
    {
      "_path": "lib/R/library/splines2/tinytest/test-print.R",
      "path_type": "hardlink",
      "sha256": "c71f144ef6abb5ec45996f2df1678a57e7f5a8414ad1f616cfd279d2780785e5",
      "size_in_bytes": 526
    },
    {
      "_path": "lib/R/library/splines2/v0.2.8.R",
      "path_type": "hardlink",
      "sha256": "3575cef983564f2b480be4819dee463e5ce4170ffc8e4bb6e6733ce9411ec532",
      "size_in_bytes": 44150
    }
  ],
  "paths_version": 1
}